@font-face {
    font-family: proxima-nova;
    src: url(../fonts/proxima-nova.ttf)
}

@font-face {
    font-family: proxima-nova-light;
    src: url(../fonts/proxima-nova-light.ttf)
}

@font-face {
    font-family: proxima-nova-bold;
    src: url(../fonts/proxima-nova-bold.ttf)
}

@font-face {
    font-family: futura;
    src: url(../fonts/futura.ttf)
}

html {
    background: url(../images/bg.jpg) no-repeat 50% fixed;
    background-size: cover
}

body {
    background-color: transparent;
    font-family: proxima-nova;
    color: #fff;
    overflow-x: hidden;
}

input[type=file] {
    font-size: 12px;
}

.inline-block {
    display: inline-block;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover {
    color: #fff;
    float: none
}

.navbar-brand {
    padding: 12px 10px;
}

.navbar-brand img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    margin-top: -5px;
}

.navbar-brand span {
    vertical-align: middle;
}

.navbar-brand:active {
    text-decoration: none;
}

.navbar-nav {
    margin-top: 5px;
}

#main-logo {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 5px 7px 0;
}

.header {
    font-size: 3.8rem;
    text-transform: uppercase;
    font-family: proxima-nova-bold;
    letter-spacing: 2px;
}

.header a:hover {
    border: none;
}

.top-row {
    margin-top: 4px
}

.navbar-inverse {
    background-color: transparent;
    border: none;
    font-size: 1.8rem
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff
}

.container {
    margin-left: 0;
}

a {
    color: #fff;
}

a[href^="tel"] {
    color: #337ab7 !important;
    text-decoration: none;
}

table a {
    color: #337ab7;
}

table a:hover, table a:focus {
    color: #23527c !important;
    text-decoration: underline;
}

a:focus,
a:hover {
    color: #fff!important;
    border-bottom: 1px solid #fff;
    text-decoration: none
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent;
    border: none;
}

.container {
    width: 100%
}

.navbar-nav>li {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav>li>a {
    padding: 0;
    display: inline-block;
}

.navbar-nav>li>a {
    line-height: 25px;
    border-bottom: 1px solid transparent;
}

.navbar-nav>li>a:focus, 
.navbar-nav>li>a:hover {
    border-bottom: 1px solid #fff;
}

.dropdown-menu {
    border-radius: 0;
}

.dropdown-menu>li>a {
    color: #262626;
    border-bottom: 0 solid #fff;
    font-size: 1.8rem;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #262626!important;
    border-bottom: 0 solid #fff;
    font-size: 1.8rem;
}

.dropdown-toggle {
    padding: 10px 0;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border: none
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: #fff
}

.navbar-inverse .navbar-toggle {
    border-color: #fff
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #262626
}

.body-container {
    color: rgba(14, 14, 14, .70);
    font-family: proxima-nova-light;
    background-color: #fff;
    margin-top: 60px;
    margin-bottom: 100px
}

.central-container {
    padding: 10px 20px 10px 33px
}

.central-heading {
    text-transform: uppercase;
    font-size: 2.8rem;
    margin-top: 10px;
}

.homepage-header {
    text-align: center;
    font-size: 56px;
    font-family: futura;
}

.homepage-header span {
    color: #ffcb32;
}

.residential-heading {
    font-weight: 700;
}

.central-text {
    font-size: 1.8rem;
    font-family: proxima-nova-light
}

.central-footer {
    margin-top: 30px;
    padding-bottom: 20px
}

.button-class {
    background-color: #ffbe00;
    color: #fff;
    padding: 14px;
    border: 1px solid transparent;
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 14px;
    text-transform: uppercase;
    margin-top: 5px;
}

.button-class:hover {
    background-color: #ffcb32;
}

.button-class:focus {
    outline: 0;
}

.loading-overlay,
.overlay {
    display: none;
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    opacity: .8;
    pointer-events: none;
}

.loading-overlay {
    display: block;
}

.bottom-navbar {
    position: fixed;
    left: -4px;
    bottom: 0;
    padding: 0;
}

.bottom-navbar-container {
    background-color: #fff;
    display: inline-block;
    font-size: 1.6rem;
    letter-spacing: .4rem;
    min-width: auto;
    text-decoration: none;
    padding: 7px 10px 6px;
    line-height: 2rem
}

.bottom-social-container {
    display: inline-block;
    vertical-align: bottom;
}

.bottom-link,
.seperator {
    color: #262626;
}

.active {
    opacity: .5;
}

.agent-container {
    text-align: center;
    padding: 0;
}

.agents-list {
    font-size: 14px;
}

.agents-form {
    font-size: 16px;
    margin-top: 20px;
}

.agents-table {
    height: 400px;
    overflow-y: auto;
}

.agents-table th {
    font-family: proxima-nova;
}

.agents-body {
    padding-top: 20px;
    padding-bottom: 40px;
}

.agents-heading {
    font-size: 2.8rem;
    font-family: proxima-nova;
    padding: 30px 0 20px 0;
    min-width: 300px;
    display: block;
    font-weight: 700;
}

.agents-body button {
    min-width: 270px;
    line-height: 40px;
    margin: 30px 0 20px 0;
}

.agents-body.vdivide [class*='col-']:not(:last-child):after {
    background: #e0e0e0;
    width: 1px;
    content: "";
    display:block;
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    min-height: 70px;
}

.cssload-thecube {
    display: block;
    z-index: 100000;
    width: 73px;
    height: 73px;
    margin: 0 auto;
    margin-top: 250px
}

.cssload-thecube,
.cssload-thecube .cssload-cube {
    position: relative;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg)
}

.cssload-thecube .cssload-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1)
}

.cssload-thecube .cssload-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffbe00;
    animation: cssload-fold-thecube 1.92s infinite linear both;
    -o-animation: cssload-fold-thecube 1.92s infinite linear both;
    -ms-animation: cssload-fold-thecube 1.92s infinite linear both;
    -webkit-animation: cssload-fold-thecube 1.92s infinite linear both;
    -moz-animation: cssload-fold-thecube 1.92s infinite linear both;
    transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%
}

.cssload-thecube .cssload-c2 {
    transform: scale(1.1) rotate(90deg);
    -o-transform: scale(1.1) rotate(90deg);
    -ms-transform: scale(1.1) rotate(90deg);
    -webkit-transform: scale(1.1) rotate(90deg);
    -moz-transform: scale(1.1) rotate(90deg)
}

.cssload-thecube .cssload-c3 {
    transform: scale(1.1) rotate(180deg);
    -o-transform: scale(1.1) rotate(180deg);
    -ms-transform: scale(1.1) rotate(180deg);
    -webkit-transform: scale(1.1) rotate(180deg);
    -moz-transform: scale(1.1) rotate(180deg)
}

.cssload-thecube .cssload-c4 {
    transform: scale(1.1) rotate(270deg);
    -o-transform: scale(1.1) rotate(270deg);
    -ms-transform: scale(1.1) rotate(270deg);
    -webkit-transform: scale(1.1) rotate(270deg);
    -moz-transform: scale(1.1) rotate(270deg)
}

.cssload-thecube .cssload-c2:before {
    animation-delay: .235s;
    -o-animation-delay: .235s;
    -ms-animation-delay: .235s;
    -webkit-animation-delay: .235s;
    -moz-animation-delay: .235s
}

.cssload-thecube .cssload-c3:before {
    animation-delay: .48s;
    -o-animation-delay: .48s;
    -ms-animation-delay: .48s;
    -webkit-animation-delay: .48s;
    -moz-animation-delay: .48s
}

.cssload-thecube .cssload-c4:before {
    animation-delay: .715s;
    -o-animation-delay: .715s;
    -ms-animation-delay: .715s;
    -webkit-animation-delay: .715s;
    -moz-animation-delay: .715s
}

/* Social Style Starts Here */

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
    width: 125px;
}

.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn-social>:first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.4em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2);
}

.btn-facebook:hover {
    color: #fff;
    background-color: #2d4373;
    border-color: rgba(0,0,0,0.2);
}

/* Tooltips */

.footer-link {
    padding-right: 10px !important;
    cursor: pointer;
}

.footer-link:hover {
    text-decoration: underline;
}

.footer-text, .footer-link {
    display: inline-block;
    color: #262626;
    background: #fff;
    padding: 7px 5px 5px 10px;
}

.footer-text .text {
    font-size: 1.6rem;
    letter-spacing: .4rem;
    line-height: 2rem;
}

.footer-text:hover > .drop-up, .footer-text:hover+.drop-up,.drop-up:hover {
    display: block;
}

.social-icon, .footer-text .text {
    display: inline-block;
    font-family: proxima-nova;
}

.drop-up {
    top: auto;
    bottom: 100% !important;
    left: auto;
    right: 0;
    padding: 5px 0;
}

.drop-up::after {
    border-top: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 90%;
    position: absolute;
    bottom: -6px;
}

.social-icon .tooltip {
    color:#666;
    position:absolute;
    font-family:sans-serif;
    bottom:0;
    padding:5px 7px;
    z-index:-1;
    font-size:12px;
    font-weight: bold;
    border-radius:2px;
    background:#fff;
    visibility:hidden;
    opacity:0;
    -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* pop-up text arrow */
.social-icon .tooltip:before {
    content:'';
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    position:absolute;
    bottom:-5px;
    left:40px;
}

/* text pops up when icon is in hover state */

.social-icon:hover .tooltip {
    bottom:50px;
    visibility:visible;
    opacity:1;
}

.google-maps {
    position: relative;
    overflow: hidden;
}
.google-maps > div {
    margin: 0 auto;
}

/* Social Media Style Ends Here */

@keyframes cssload-fold-thecube {
    0%,
    10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0
    }
    25%,
    75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1
    }
    90%,
    to {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0
    }
}

@-webkit-keyframes cssload-fold-thecube {
    0%,
    10% {
        -webkit-transform: perspective(136px) rotateX(-180deg);
        opacity: 0
    }
    25%,
    75% {
        -webkit-transform: perspective(136px) rotateX(0deg);
        opacity: 1
    }
    90%,
    to {
        -webkit-transform: perspective(136px) rotateY(180deg);
        opacity: 0
    }
}

/* Contact Page */

.contact-info {
    font-size: 1.6rem;
}

.contact-info div:nth-child(1) {
    text-align: left;
}

.contact-info div:nth-child(2) {
    text-align: right;
}

.has-error .form-control {
    border-color: red;
}

.has-error .help-block {
    color: red;
    font-size: 12px;
}

#contactForm {
    margin-bottom: 10px;
}

#msgSubmit {
    font-size: 18px;
}

.listings-container {
    overflow: hidden;
}

.listings-container iframe {
    width: 100%;
    height: 500px;
}

/* Agents Page */

.login-block {
    background: #F7F7F7;
    padding: 40px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.login-block h2 {
    margin: 0 0 20px;
    line-height: 1;
    font-size: 20px;
    font-weight: 400;
    font-family: proxima-nova;
}
.login-block input {
    outline: none;
    display: block;
    width: 100%;
    font-weight: 400;
    height: 45px;
}
.login-block button {
    cursor: pointer;
    background: #ffbe00;
    width: 100%;
    padding: 10px 15px;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: proxima-nova;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.login-block button:hover {
    background: #ffcb32;
}
.login-block .error,
.login-block .valid {
    display: none;
}
.login-block .fa {
    font-size: 16px;
}
.unmask {
    cursor: pointer;
}

.logout-btn {
    margin: 0 0 15px 10px;
}

/* Messages */

.info-msg,
.success-msg,
.warning-msg,
.error-msg {
    margin: 10px 0;
    padding: 10px;
    border-radius: 3px 3px 3px 3px;
    font-size: 16px;
}
.info-msg {
    color: #059;
    background-color: #BEF;
}
.success-msg {
    color: #270;
    background-color: #DFF2BF;
}
.warning-msg {
    color: #9F6000;
    background-color: #FEEFB3;
}
.error-msg {
    color: #D8000C;
    background-color: #FFBABA;
}

.twitter-typeahead {
    width: 100%;
}
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 100%;
    padding: 4px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    cursor: pointer;
}

.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion p {
    margin: 0;
}

#success-container {
    margin: 10px 0;
    padding: 10px;
    border-radius: 3px 3px 3px 3px;
    background-color: #DFF2BF;
}

#success-container .text-success {
    margin: 0;
}

.ln-widgetBox.search.searchMD {
    margin: 0 auto;
}

.commercial-listings {
    max-height: 400px;
    overflow: scroll;
}


@media (min-width:768px) {
    .collapse {
        display: none !important;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .dropdown-menu-arrow:before {
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
        display: inline-block;
        left: 9px;
        position: absolute;
        top: -7px;
    }

    .dropdown-menu-arrow::after {
        border-bottom: 6px solid #FFFFFF;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        content: "";
        display: inline-block;
        left: 10px;
        position: absolute;
        top: -6px;
    }

    .bottom-social-container {
        margin-left: -3px;
        float: right;
        margin-bottom: -5px;
    }
}

@media (max-width:767px) {
    .bottom-navbar {
        position: relative;
    }
    .contact-info div {
        text-align: center !important;
    }
    .dropdown-menu>li>a,
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        color: #fff!important;
    }
    .navbar-brand {
        line-height: 36px;
    }
    .button-class {
        font-size: 1.8rem;
        line-height: 20px;
    }
    .bottom-navbar {
        width: 100%;
        text-align: center!important;
        background-color: #fff;
        padding-bottom: 10px;
    }
    .bottom-navbar-container {
        font-size: 1.8rem;
        line-height: 4rem;
        padding-top: 25px;
    }
    .bottom-social-container {
        font-size: 1.8rem;
        line-height: 4rem;
        padding-top: 25px;
    }
    .nav .open>a,
    .nav .open>a:focus,
    .nav .open>a:hover {
        color: #fff!important;
        text-decoration: none;
        background-color: transparent;
        border-bottom: 1px solid #fff!important;
    }
    .dropdown-menu>li>a:focus {
        border-bottom: 1px solid #fff!important;
    }
    .central-text {
        font-size: 1.8rem;
    }
    .navbar-toggle {
        margin-top: 14px;
    }
    .agents-body {
        padding: 16px;
    }
    .agents-body>div {
        padding: 11px 0 0;
    }
    .agents-heading {
        font-size: 1.8rem;
    }
    .bottom-social-container {
        vertical-align: top;
    }
}

.homepage-body {
    height: 300px;
}

@media (max-width:480px) {
    .navbar-brand span {
        font-size: 2rem;
    }
}

#container-body {
    min-height: 450px;
    position: relative;
}

#recoveryFundModal {
    color: #262626;
}